.social-medial {
    position: fixed;
    top: 40%;
    z-index: 9999;
}

.social-links-top {}

.social-links-top li {
    margin: 5px;
}

.social-medial .social-links-top li a {
    position: relative;
    display: block;
    font-size: 14px;
    border-radius: 50px !important;
    width: 31px;
    height: 30px;
    line-height: 31px;
    background: #010078;
border: #6868c1 solid 1px;
    color: #fff;
    text-align: center;
    border-radius: 0;
    -webkit-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}